

html,body {
	min-height: 100vh;
}
body {
	min-width:300px;
	font-family: 'Roboto', sans-serif;
	top: 0px !important; 
	padding: 0 !important;
	margin: 0 !important;
}

/* Typography*/
.font,
.h1,.h2,.h3,.h4,.h5,.h6,.displa-1,.display-2,.display-3,.display-4,
h1,h2,h3,h4,h5,h6, .hedaer {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700 !important;
}
@media (max-width:567px){
	.display-4 {
		font-size: 2.2em;
	}
	.h1,h1 {
		font-size:1.6rem;
		line-height: 150%;
	}
	.h2,h2 {
		font-size:1.8rem;
	}
	.h3,h3 {
		font-size:1.3rem;
	}
	.h4,h4 {
		font-size:1.5rem;
	}
	
	.intro:after {
		background: rgba(0,0,0,0.4);
	}
}
p, li, .collapse, .collapsing {
	line-height: 175%;
}
.lead {
	font-size: 110%;
}

/* branding */
.text-success {
    color: #4C9F38 !important;
}
.btn-success,
.badge-success,
.bg-success {
    background-color: #4C9F38 !important;
}
.text-dark {
	color: #333 !important;
}
.btn-dark,
.badge-dark,
.bg-dark {
	background-color: #333 !important;
}

.text-primary {
	/*color: #009edb !important;*/
	color: #26BDE2 !important;
}
.btn-primary,
.badge-primary,
.bg-primary {
	/*background-color: #009edb !important;*/
	background-color: #26BDE2 !important;
}
.text-danger {
	/*color: #c22033 !important;*/
	color: #FF3A21 !important;
}
.btn-danger,
.badge-danger,
.bg-danger {
	/*background-color: #c22033 !important;*/
	background-color: #FF3A21 !important;
}
.text-warning {
	/*color: #cd8b2a !important;*/
	color: #FCC30B !important;
}
.btn-warning,
.badge-warning,
.bg-warning {
	/*background-color: #cd8b2a !important;*/
	background-color: #FCC30B !important;
}


/* Content */
.h-100vh {
	min-height: 100vh;
}



a:focus,
input:focus,
textarea:focus,
button:focus {
	text-decoration: none;
	outline: none;
}

a:focus,
a:hover {
	text-decoration: none;
}

i,
span,
a {
	display: inline-block;
}



h1 {
	font-size: 60px;
}

h2 {
	font-size: 44px;
}

h3 {
	font-size: 36px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 24px;
}

h6 {
	font-size: 20px;
}


p {
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	color: #282828;
}

.bg_cover {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}




/* Background Color */

.gray-bg {
	background: #f6f6f6;
}

.white-bg {
	background: #fff;
}

.black-bg {
	background: #222;
}


/* Color */

.white {
	color: #fff;
}

.black {
	color: #222;
}


/* black overlay */

[data-overlay] {
	position: relative;
}

[data-overlay]::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

[data-overlay="3"]::before {
	opacity: 0.3;
}

[data-overlay="4"]::before {
	opacity: 0.4;
}

[data-overlay="5"]::before {
	opacity: 0.5;
}

[data-overlay="6"]::before {
	opacity: 0.6;
}

[data-overlay="7"]::before {
	opacity: 0.7;
}

[data-overlay="8"]::before {
	opacity: 0.8;
}

[data-overlay="9"]::before {
	opacity: 0.9;
}


/*===== All Preloader Style =====*/

.preloader {
	/* Body Overlay */
	position: fixed;
	top: 0;
	left: 0;
	display: table;
	height: 100%;
	width: 100%;
	/* Change Background Color */
	background: #fff;
	z-index: 99999;
}

.preloader .loader {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.lg-btn {
	line-height: 64px !important;
	font-size: 18px;
}

@media (max-width: 767px) {
	.lg-btn {
		font-size: 16px;
		ine-height: 52px;
	}
}

.el-btn {
	line-height: 80px !important;
	font-size: 20px;
}

@media (max-width: 767px) {
	.el-btn {
		font-size: 18px;
		line-height: 74px;
	}
}

.sm-btn {
	line-height: 40px !important;
	font-size: 12px;
}


/*===========================
        09.NAVBAR css 
===========================*/

.navbar-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px 0;
	z-index: 99;
}


.navbar-area .bg-light {
	background-color: #fff !important;
}
@media (min-width:1199px) {
	.top-bar  {
		padding-left: 10px;
	}
}
.top-bar a {	
	font-size: 90%;
	color: #333;
	z-index: 13;
	position: relative;
}
.top-bar a:hover,
.top-bar a.active {
	background-color: #316724;
	color: #fff;
}
.navbar-area.sticky .bg-light {
	background-color: #eee !important;
}

.navbar-area.sticky .top-bar a.active {
	background-color: #fff;
	color: #316724;
}

.navbar-area.sticky .top-bar a:hover {	
	background-color: #fff !important;
	color: #316724;
}

.navbar-area .navbar {
	position: relative;
	padding: 0;
}

.header-title {
	border-left: 2px solid #fff;
	padding-left: 1em;
	margin: 0 0 4px 4px;
	color: #fff;
}
.header-title h4 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
	line-height: 100%;
}
.sticky .header-title {
	color: #4C9F38 !important;
	border-left: 2px solid #4C9F38;
}

.navbar-area .navbar .navbar-toggler .toggler-icon {
	width: 30px;
	height: 2px;
	background-color: #fff;
	margin: 5px 0;
	display: block;
	position: relative;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 7px;
}

.navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
	opacity: 0;
}

.navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-collapse {
		position: absolute;
		top: 110%;
		left: 0;
		width: 100%;
		background-color: #f4f6f7;
		z-index: 8;
		padding: 10px 0;
		-webkit-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
		-moz-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
		box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
	}
}

@media (max-width: 767px) {
	.navbar-area .navbar .navbar-collapse {
		position: absolute;
		top: 115%;
		left: 0;
		width: 100%;
		background-color: #f4f6f7;
		z-index: 8;
		padding: 10px 0;
		-webkit-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
		-moz-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
		box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
	}
}

.navbar-area .navbar .navbar-nav .nav-item {
	margin: 0 16px;
	position: relative;
}

.navbar-area .navbar .navbar-nav .nav-item a {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	padding: 26px 0;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}



@media only screen  and (max-width: 1199px) {
	.navbar-area .navbar .navbar-nav .nav-item a {
		padding: 10px 0;
		display: block;
		color: #282828;
	}
}

@media (max-width: 767px) {
	.navbar-area .navbar .navbar-nav .nav-item a {
		padding: 10px 0;
		display: block;
		color: #282828;
	}
}

.navbar-area .navbar .navbar-nav .nav-item a::before {
	position: absolute;
	content: '';
	width: 32px;
	height: 4px;
	background: #fff;
	left: 50%;
	margin: 0 2px;
	bottom: 14px;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	-webkit-transform: translate(-50%) scaleX(0);
	-moz-transform: translate(-50%) scaleX(0);
	-ms-transform: translate(-50%) scaleX(0);
	-o-transform: translate(-50%) scaleX(0);
	transform: translate(-50%) scaleX(0);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-nav .nav-item a::before {
		display: none;
	}
}

@media (max-width: 767px) {
	.navbar-area .navbar .navbar-nav .nav-item a::before {
		display: none;
	}
}

.navbar-area .navbar .navbar-nav .nav-item.active>a,
.navbar-area .navbar .navbar-nav .nav-item:hover>a {
	opacity: 1;
	color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-nav .nav-item.active>a,
	.navbar-area .navbar .navbar-nav .nav-item:hover>a {
		color: #282828;
	}
}

@media (max-width: 767px) {
	.navbar-area .navbar .navbar-nav .nav-item.active>a,
	.navbar-area .navbar .navbar-nav .nav-item:hover>a {
		color: #282828;
	}
}

.navbar-area .navbar .navbar-nav .nav-item.active>a::before,
.navbar-area .navbar .navbar-nav .nav-item:hover>a::before {
	-webkit-transform: translate(-50%) scaleX(1);
	-moz-transform: translate(-50%) scaleX(1);
	-ms-transform: translate(-50%) scaleX(1);
	-o-transform: translate(-50%) scaleX(1);
	transform: translate(-50%) scaleX(1);
}

.navbar-area .navbar .navbar-btn ul,
.navbar-area .navbar .navbar-btn li {
	margin: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-btn {
		position: absolute;
		right: 70px;
		top: 7px;
	}
}

@media (max-width: 767px) {
	.navbar-area .navbar .navbar-btn {
		position: absolute;
		right: 60px;
		top: 7px;
	}
}

.navbar-area .navbar .navbar-btn li {
	display: inline-block;
	margin-right: 5px;
}

.navbar-area .navbar .navbar-btn li a {
	padding: 10px 16px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	border: 2px solid;
	border-radius: 4px;
	background-color: #37328c !important;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.navbar-area .navbar .navbar-btn li a.light {
	border-color: #fff;
}

.navbar-area .navbar .navbar-btn li a.light:hover {
	background-color: rgba(255, 255, 255, 0.4);
}

.navbar-area .navbar .navbar-btn li a.solid {
	background-color: #fff;
	border-color: #fff;
	color: #37328c;
}

.navbar-area .navbar .navbar-btn li a:hover {
	background-color: #fff !important;
	border-color: #37328c  !important;
	color: #37328c !important;
}

.navbar-area.sticky .navbar .navbar-btn li a {
	border-color: #37328c;
	background-color: #fff !important;
	color: #37328c;
}
.navbar-area.sticky .navbar .navbar-btn li a:hover {
	background-color: #37328c !important;
	color: #fff !important;
}
.navbar-area .navbar .navbar-btn li a.solid:hover {
	background-color: transparent;
	color: #fff;
}



.navbar-area.opened,
.navbar-area.sticky {
	background-color: #fff;
	z-index: 999;
	position: fixed;
	-webkit-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
	-moz-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
	box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
}


.l1,
.navbar-area.opened .l2,
.navbar-area.sticky .l2 {
	display: none;
}
.l2,
.navbar-area.opened .l1,
.navbar-area.sticky .l1 {
	display: inline-block;
}

.navbar-area.opened .navbar .navbar-toggler .toggler-icon,
.navbar-area.sticky .navbar .navbar-toggler .toggler-icon {
	background-color: #282828;
}

.navbar-area.opened .navbar .navbar-nav .nav-item a,
.navbar-area.sticky .navbar .navbar-nav .nav-item a {
	color: #282828;
}

.navbar-area.opened .navbar .navbar-nav .nav-item a::before,
.navbar-area.sticky .navbar .navbar-nav .nav-item a::before {
	background: #282828;
}

.navbar-area.sticky .navbar .navbar-nav .nav-item.active,
.navbar-area.sticky .navbar .navbar-nav .nav-item:hover,
.navbar-area.opened .navbar .navbar-nav .nav-item.active,
.navbar-area.opened .navbar .navbar-nav .nav-item:hover {
	color: #282828;
}

.navbar-area.sticky .navbar .navbar-btn li a.light,
.navbar-area.opened .navbar .navbar-btn li a.light {
	border-color: #37328c;
	color: #37328c;
}

.navbar-area.sticky .navbar .navbar-btn li a.solid,
.navbar-area.opened .navbar .navbar-btn li a.solid {
	border-color: #37328c;
	background-color: #37328c;
	color: #fff;
}

/*===========================
       15.TABS
===========================*/

.nav-tabs {
	border: 0;
}
.nav-tabs .nav-item {
    margin-bottom: 0px;
}
.nav-tabs .nav-link {
	border-width: 0 0 10px 0;
	margin: 0 4px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700 !important;
	text-transform: uppercase;
	font-size: 1.3rem;
	padding: 0 0 10px 0 !important;
	border-radius: 0 !important;
	transition: all .5s;
	color:#fff !important;
	line-height: 115%;
	background-color:#transparent !important;
	border-bottom-color: transparent mportant;
}
@media (max-width:767px) {
	.nav-tabs .nav-link {
		font-size: 1rem;
	}
}
.bg-danger .nav-tabs .nav-link {
	/*background-color:#c22033  !important;*/
	background-color:#transparent !important;
}
.bg-danger .nav-tabs .nav-link:hover,
.bg-danger .nav-tabs .nav-link.active {
	background-color:#fff !important;
	/*color: #c22033 !important;*/
	color: #FF3A21 !important;
}
.bg-primary .nav-tabs .nav-link {
	/*background-color:#009edb !important;*/
	background-color:#transparent !important;
}
.bg-primary .nav-tabs .nav-link:hover,
.bg-primary .nav-tabs .nav-link.active {
	background-color:#fff !important;
	/*color: #009edb !important;*/
	color: #26BDE2 !important;
}
.bg-warning .nav-tabs .nav-link {
	/*background-color:#cd8b2a !important;*/
	background-color:#transparent !important;
}
.bg-warning .nav-tabs .nav-link:hover,
.bg-warning .nav-tabs .nav-link.active {
	background-color:#fff !important;
	color: #cd8b2a !important;*/
	color: #FCC30B !important;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link.active {
	padding: 10px 0 0 0 !important;
	background-color: #fff!important;
	color:#4C9F38 !important;
	border-bottom-color: #fff !important;
}
.nav-item.disabled {
	opacity: .3;
	cursor: default;
	pointer-events: none;
}
.nav-item.active {
	cursor: default;
	pointer-events: none;
}





/*===========================
       15.ABOUT css 
===========================*/

.about-area {
	position: relative;
}

.about-area .about-title .sub-title {
	font-size: 18px;
	font-weight: 400;
	color: #37328c;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.about-area .about-title .sub-title {
		font-size: 16px;
	}
}

.about-area .about-title .title {
	font-size: 30px;
	padding-top: 10px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.about-area .about-title .title {
		font-size: 26px;
	}
}

@media (max-width: 767px) {
	.about-area .about-title .title {
		font-size: 22px;
	}
}

.about-area .faq-content .card {
	border: 0;
	border-bottom: 2px solid #aaa;
	background: none;
}

.about-area .faq-content .card:last-child {
	border-bottom: 0;
}

.about-area .faq-content .card .card-header {
	padding: 0 0 25px 0;
	border: 0;
	background: none;
	font-weight: bold;
	font-size: 21px;
	margin-top: 25px;
}

.about-area .faq-content .card .card-header a {
	font-weight: 500;
	color: #000;
	display: block;
	position: relative;
	padding-right: 20px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.about-area .faq-content .card .card-header a {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.about-area .faq-content .card .card-header a {
		font-size: 16px;
	}
}

.about-area .faq-content .card .card-header .chevron {
	content: '\ea58';
	font-family: 'LineIcons';
	position: absolute;
	top: 50%;
	right: 0;
	transition: all .5s;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.about-area .faq-content .card .card-header .collapsed .chevron {
	transform: rotate(180deg);
}

.about-area .faq-content .card .card-body {
	padding: 0 20px 0 0;
}

.about-area .about-image img {
	width: 100%;
}


/*===========================
        13.TEAM css 
===========================*/


/*===== TEAM STYLE ELEVEN =====*/

.team-style-eleven {
	position: relative;
	-webkit-box-shadow: 0px 8px 16px 0px rgba(72, 127, 255, 0.1);
	-moz-box-shadow: 0px 8px 16px 0px rgba(72, 127, 255, 0.1);
	box-shadow: 0px 8px 16px 0px rgba(72, 127, 255, 0.1);
}

.team-style-eleven .team-image img {
	width: 100%;
}

.team-style-eleven .team-content {
	width: 100%;
	background-color: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	z-index: 5;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
	.team-style-eleven .team-content {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.team-style-eleven .team-content .team-name a {
	color: #282828;
	font-size: 24px;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
	.team-style-eleven .team-content .team-name a {
		font-size: 18px;
	}
}

.team-style-eleven .team-content .sub-title {
	font-size: 16px;
	color: #37328c;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
	.team-style-eleven .team-content .sub-title {
		font-size: 14px;
	}
}


/*===========================
    21.FOOTER css 
===========================*/


/*===== FOOTER FIVE =====*/

footer {
	z-index: 3;
	position: relative;
    width: 100%;
	padding: 50px 0;
    border-top: 10px solid #4C9F38 !important;
    background: #333;
    background: #292f33;
	color: #ddd;
}
footer hr {
	border-top-color: rgba(255,255,255,.15) !important;
}
footer p {
	color: #ddd;
}
footer a {
	color: #eee;
}
footer a:hover {
	color: #fff;
}
.follow a {
	opacity: .8;
}
.follow a:hover {
	text-decoration:none;
	opacity: 1;
}


/*===== BACK TO TOP =====*/

.back-to-top {
	font-size: 20px;
	color: #fff;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 45px;
	height: 45px;
	line-height: 40px;
	border-radius: 5px;
	background-color: #4C9F38;
	border: 2px solid #fff;
	text-align: center;
	z-index: 99;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	display: none;
}

.back-to-top:hover {
	color: #fff;
	background-color: #37328c;
}




.video-area {
	padding: 80px 0;
	position: relative;
	overflow: hidden;
}

.video-area::before {
	display: block;
	content:'';
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 25vh;
	background: transparent;
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	opacity: .4;
}


@media (max-width:767px) {
	.slider_area .container,
	.video-area {
		padding: 100px 0 50px 0;
	}
}
.video-area .container {
	z-index: 2;
	position: relative;
}
.tab-pane .item:hover,
.tab-pane .item:nth-chile(odd) {
	background-color: #EEE;
}

.bg-blue {
	background-color: #37328c !important;
}

.card-blue .team-name,
.text-blue {
	color: #37328c !important;
}

.bg-green {
	background-color: #4C9F38;
}

.card-green h4.team-name,
.text-green {
	color: #4C9F38 !important;
}

.bg-red {
	background-color: #ba302a !important;
}

.card-red .team-name,
.text-red {
	color: #ba302a !important;
}

#speakers .card:hover,
#speakers .card:hover h4 {
	transition: all .4s;
}

#speakers .card-blue:hover {
	color: #fff;
	background-color: #37328c !important;
}

#speakers .card-green:hover {
	color: #fff;
	background-color: #81d768 !important;
}

#speakers .card-red:hover {
	color: #fff;
	background-color: #ba302a !important;
}

#speakers .card:hover h4 {
	color: #fff !important;
}

.schedule-tab-content {
	padding: 2rem 0
}

.schedule-tab-content .tab-pane {}

.schedule-tab-content .item {
	position: relative;
	padding: .7rem 1rem;
	border: 1px solid #ddd;
	margin-top: -1px;
	background-color: #fff;
}

.schedule-tab-content .tab-blue {
	border-top: 11px solid #37328c;
}

.schedule-tab-content .tab-blue .item:hover {
	background-color: #37328c;
	border-color: #fff !important;
}

.schedule-tab-content .tab-green {
	border-top: 11px solid #81d768;
}

@media (max-width:991px) {
	.schedule-tab-content .tab-pane {
		border-top: 0px !important;
	}
}

.schedule-tab-content .tab-green .item:hover {
	background-color: #81d768;
	border-color: #fff !important;
}

.schedule-tab-content .tab-red {
	border-top: 11px solid #ba302a;
}

.schedule-tab-content .tab-red .item:hover {
	background-color: #ba302a;
	border-color: #fff !important;
}

.schedule-tab-content .item:hover p {
	color: #fff !important;
}

.schedule-tab-content p {
	margin: 0;
	padding: 0;
}

.navbar-brand img {
	/*background: url(../images/logo4.png) no-repeat center center;
	background-size: cover;*/
	height: 55px;
}
.navbar-collapse.show {
    max-height:90vh;
    overflow-y:auto;
}
@media (max-width:567px) {
	.navbar-brand img {
		height: 45px;
	}
}
section {
	padding: 110px 0;
}


@media (max-width:991px) {
	section {
		padding: 90px 0;
	}
}

@media (max-width:567px) {
	section {
		padding: 70px 0;
	}
}


.selection {
	display: block;
	width: 100%;
}
.navbar-area .navbar .navbar-nav .nav-item {
    margin: 0 12px;
}
.navbar-area .navbar .navbar-nav .nav-item a {
    font-size: 15px;
	font-weight: normal;
}
/*.paris-area {
	background-image: url(../images/paris.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
@media (max-width:991px) {
	.paris-area {
		background-image: url(../images/paris-sm.png);
	}
}*/
.btn {
	font-weight: bold;
}
.btn-outline-primary,
.btn-outline-light {
	border-width: 2px;
}
.btn-outline-primary {
	border-color: #37328c !important;
	color: #37328c !important;
}
	
.btn-outline-primary:hover {
	background-color: #37328c !important;
	color: #fff !important;
}
	

.supporter {
	color:#777;
	font-weight: bold;
	text-decoration: none !important;
	border: 1px solid #e4e4e4;
	padding: 25px;
	margin-bottom: 25px;
	text-align: center;
	width: 100%;
	line-height: 60px;
}
.navbar-area .navbar .navbar-btn li .dropdown-menu a {
	border: 0;
	padding: 5px 10px;
	border-radius: 0;
	background-color: transparent !important;
	font-weight: normal;
	color: #37328c !important;
	font-size: 90%;
}
@media (max-width:1199px) {
	.navbar-area .navbar .navbar-btn {
		margin: 18px 10px 0 0;
	}
}
.navbar-area .navbar li .dropdown-menu a {
	color: #333 !important;
}
.navbar-area .navbar li .dropdown-menu a.active {
	background-color: #eee !important;
}
.navbar-area .navbar li .dropdown-menu a:hover {
	background-color: #4C9F38 !important;
	opacity: 1 !important;
	color: #fff !important;
}
.bg-primary .navbar-area .navbar li .dropdown-menu a:hover {
	background-color: #26BDE2 !important;
}
@media (max-width:1199px) {
	.navbar-nav .dropdown-menu {
		position: static;
		float: none;
		display: block !Important;
	}
}

body.modal-open {
    overflow: auto;
} 
.modal-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news {
	height: 400px;
}
.news-item {
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
}

iframe#interp,
iframe#interp2 {
	margin: 0 auto;
	position: relative; 
	max-width:560px; 
	width:100%; 
	height:300px;
	display:none;
	overflow:hidden
}